Infra Level changes_AWS - Feature #209

Req : WAF Implementation in DCB Server
08/20/2021 03:45 PM - karthikeyan

Status: Closed Start date: 08/20/2021

Priority: High Due date: 08/21/2021

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

We request you to need your approval for implement the Web application firewall(WAF) in DCB server.

History

#1 - 08/20/2021 04:45 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved, Pls Proceed

#2 - 08/21/2021 10:43 PM - karthikeyan

- File DCB WAF Deployed.JPG added

- Status changed from Approved to Closed

- Assignee changed from karthikeyan to Payodhi

Dear sir,

Same has been deployed in DCB server.

Files

DCB WAF Deployed.JPG 29.9 KB
08/21/2021

karthikeyan

1/1



http://www.tcpdf.org

